import React from 'react';
export default function GeneralDevice(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M295-202v-586q0-40.21 27.1-67.61Q349.2-883 389-883h182q40.21 0 67.61 27.39Q666-828.21 666-788v586zm94-94h182v-492H389zM295-77v-95h371v95zm94-219h182z" })));
}
